.MainBody {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal}

.SideLinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; color: #000099}

.SideHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; font-weight: normal; color: #336633}

.subtitleText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}

a.link1:link {COLOR: #000066; TEXT-DECORATION: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a.link1:visited {COLOR: #000066; TEXT-DECORATION: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a.link1:hover {COLOR: #FF0000; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

.titleText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #000000}

.MainBold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}

.PageTitles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #339966}

a.link2:link {COLOR: #FFFFFF; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a.link2:visited {COLOR: #FFFFFF; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a.link2:hover {COLOR: #FF0000; TEXT-DECORATION: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

.BodyHead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF}

a.link3:link {COLOR: #FFFFFF; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a.link3:visited {COLOR: #FFFFFF; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a.link3:hover {COLOR: #FF0000; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.Headers {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: italic; font-weight: bold; color: #CCCCCC}
